@charset "utf-8";
/*<![CDATA[*/

* {
	padding: 0;
	margin: 0;
}
html {
	overflow-y: scroll; /* force vertical scrollbar */
	position: relative; /* fix Admin bar bump */
}
body, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-size: 1em;
}
body {
	background: #fff url(../graphics/bgs/bg_body_x.gif) left top repeat-x scroll;
	font-size: 62.5%;
	color: #666;
	min-width: 1150px;
}

/* Use #wrapper to prevent styling Admin interface: can also override in wp-admin.css */
#wrapper {
	min-height: 600px;
}
#wrapper a {
	color: #990000;
	text-decoration: none;
}
#wrapper a:hover {
	text-decoration: underline;
}
#wrapper a.blogger {
}
#wrapper img {
	border: 0 none;
	vertical-align: top;
	width: auto;
	max-width: none;
}
#wrapper #content img {
	max-width: 500px;
	padding: 5px;
	border: 1px solid #d5d5d5;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}
#wrapper #main .comment-content img {
	border: 0 none;
	padding: 0;
}
#wrapper img.plain {
	border: 0 none !important;
	background: none !important;
}
#wrapper img.bordered,
#wrapper .ve-img-bordered
{
	padding: 5px;
	border: 1px solid #d5d5d5;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}
#wrapper img.wp-smiley {
	vertical-align: inherit;
}
#wrapper table {
	width: 100%;
	border: 0 none;
	border-collapse: collapse;
	line-height: normal;
	padding: 0;
	margin: 0;
	font-size: 1em;
}
#wrapper table td,
#wrapper table th
{
	padding: 0;	
	color: #333;
	font-size: 1em;
}
#wrapper tr {
	border: 0 none;
}
#wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4, #wrapper h5, #wrapper h6
{
	font-style: normal;
	font-weight:normal;
	font-variant: normal;
	letter-spacing: normal;
	padding: 0;
}
#wrapper input,
#wrapper select,
#wrapper button,
#wrapper label
{
	cursor: pointer;
}
#wrapper optgroup {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	margin: 0 5px;
	letter-spacing: normal;
}
#wrapper option {
	margin: 2px 5px;	
}
#wrapper sup {
	font-size: 0.75em;
}
#wrapper p {
	color: #666;
	font-size: 14px;
	line-height: 1.8em;
	margin: 0 0 18px 0;
}
#wrapper p.runOn {
	margin-bottom: 0;
}
#wrapper p.runOnAfter {
	margin-top: 0;
}
#wrapper #content li {
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 6px;
}
#wrapper #content .aside li,
#wrapper #content li li
{
	font-size: 1em;
}
#wrapper input[type="text"],
#wrapper input[type="password"],
#wrapper input[type="email"],
#wrapper input[type="url"]
{
	cursor: text;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #b0b0b0;
	padding: 2px 4px;
	background: #fff none;
}
#wrapper select,
#wrapper textarea
{
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #b0b0b0;
}

#wrapper .fltL
{
	float: left;
	margin: 0;
	text-align: left;
}
#wrapper .fltR
{
	float: right;
	margin: 0;
	text-align: right;
}
#wrapper .clearer {
	display: block;
	clear: both;
	float: none;
	line-height: 0;
	font-size: 0;
	height: 0;
	overflow: hidden;
}
#wrapper .clearerfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

#wrapper .accessible {
	position: absolute !important;
	left: -9999px !important;
}

/* Reset px-based font sizes */
.aside,
#content .aside,
.aside input,
#access
{
	font-size: 1em;
	margin: 0;
	padding: 0;
}
.aside,
#content .aside
{
	border: 0 none;
}

/* Hide unwanted elements */
#wrapper #siteinfo,
#wrapper .edit-link,
#wrapper #nav-above,
#wrapper .entry-meta .meta-prep-author,
#wrapper .entry-meta .meta-sep-entry-date,
#wrapper .entry-meta .meta-sep-edit,
#wrapper .entry-meta .edit,
#wrapper .entry-utility .meta-sep-edit,
#wrapper .entry-utility .edit,
#wrapper .blogger-post-footer /* from blogger */
{
	display: none;
}

/* Template tags */
#wrapper #header,
#wrapper #main,
#wrapper #footer,
#wrapper #primary,
#wrapper #secondary,
#wrapper #subsidiary,
#wrapper #container,
#wrapper #content
{
	width: auto;
	padding: 0;
	margin: 0;
	border: 0 none;
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
}
#wrapper #subsidiary {
	width: auto;
	margin: 0;
	padding: 24px 0 16px 45px; /* clear space for footer nav */
}
#wrapper #header-inner,
#wrapper #main-inner,
#wrapper #footer-inner
{
	width: 1150px;
	margin: 0 auto;
	padding: 0;
}
#wrapper #header {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 169px;
}
#wrapper #header-inner {
	background: transparent url(../graphics/bgs/bg_header-inner.gif) left top no-repeat scroll;
	height: 180px;
	padding: 0;
}
#wrapper #main {
	padding-top: 169px;
	overflow: visible; /* cforms bookmarking */
}
#wrapper #main-inner {
}
#wrapper #main-decor {
	position: relative; /* for banner */
}
#wrapper #column-wrapper {
	min-height: 400px;
}
#wrapper #primary {
	float: left;
	display: inline;
	width: 240px;
	margin: 0;
	padding: 0;
/*	background: blue; /* debug */
}
#wrapper #primary-inner {
	padding: 0;
	margin: 103px 0 0 45px;
}
#wrapper #secondary {
	float: right;
	display: inline;
	width: 350px;
	margin: 0;
	padding: 0;
	border-left: 1px dotted #d5d5d5;
/*	background: red; /* debug */
}
#wrapper #secondary-inner {
	padding: 0;
	margin: 26px 0 0 50px;
}

/* Layout Template: Default (3-column) */
#wrapper #container {
	float: left;
	display: inline;
	width: 560px;
	padding: 0;
	margin: 0 -800px 0 240px;
/*	background: yellow; /* debug */
}
#wrapper #container-inner {
	margin: 26px 40px 12px 5px;
	padding: 0;
}
#wrapper #content {
	overflow: visible; /* cforms bookmarking */
	position: relative;
}
#wrapper #primary {
	clear: none;
	display: inline;
}
#wrapper #secondary {
	clear: none;
	display: inline;
}

/* Layout Template: Full Width | Search | 404 */
body.search #wrapper #container,
body.error404 #wrapper #container,
body.page-template-template-page-fullwidth-php #wrapper #container
{
	width: 100%;
	margin: 0;
}
body.search #wrapper #container-inner,
body.error404 #wrapper #container-inner,
body.page-template-template-page-fullwidth-php #wrapper #container-inner
{
	margin: 80px 0 12px 45px;
}
body.search #wrapper #primary,
body.search #wrapper #secondary,
body.error404 #wrapper #primary,
body.error404 #wrapper #secondary,
body.page-template-template-page-fullwidth-php #wrapper #primary,
body.page-template-template-page-fullwidth-php #wrapper #secondary
{
	display: none; /* should be redundant */
}


/* Layout Template: Lightbox */
body.page-template-template-page-lightbox-php #wrapper #container {
	width: 100%;
	margin: 0;
}
body.page-template-template-page-lightbox-php #wrapper #container-inner {
	padding: 15px 18px;
}

body.page-template-template-page-lightbox-php #wrapper #primary,
body.page-template-template-page-lightbox-php #wrapper #secondary,
body.page-template-template-page-lightbox-php #wrapper #header,
body.page-template-template-page-lightbox-php #wrapper #footer
{
	display: none; /* should be redundant */
}
body.page-template-template-page-lightbox-php {
	min-width: 0;
}
body.page-template-template-page-lightbox-php #wrapper {
	background: #fff none;
	min-height: 0;	
}
body.page-template-template-page-lightbox-php #wrapper #main {
	padding-top: 0;
}
body.page-template-template-page-lightbox-php #wrapper #main-inner {
	width: auto;
}


#wrapper #footer {
}
#wrapper #footer-decor {}
#wrapper #footer-inner {
	position: relative;
	padding: 0;
}


/* Templated elements */
#wrapper #page-breadcrumb
{
	font-size: 1.1em;
	margin-bottom: 18px;
}


#wrapper #branding {
	margin: 0;
	padding: 20px 0 0;
	float: left;
	width: 240px;
}
#wrapper #blog-title {
	margin: 113px 0 0 45px;
}
#wrapper #blog-title a {
	display: inline-block;
}
#wrapper #blog-description {
	display: none;
}
#wrapper #main-searchform {
	margin: 0;
}
/* Applies to all search forms */
#wrapper form.search-form .search-bar {
	position: relative;
	background-color: #f5f5f5;
	border: 1px solid #bfbfbf;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 0 40px 0 10px;
}
#wrapper form.search-form .search-bar .clear-search {
	display: none; /* unused */
	position: absolute;
	right: 0;
	top: 0;
	width: 24px;
	height: 22px;
	z-index: 5;
	cursor: pointer;
}
#wrapper form.search-form input.search-key {
	font-size: 1.1em;
	padding: 6px 0 7px;
	width: 250px;
	height: auto;
	border: 0 none;
	color: #666;
	margin: 0;
	width: 100%;
	background-color: #f5f5f5;
}
#wrapper form.search-form input.search-key:focus {
	color: #333;
}
#wrapper form.search-form input.search-submit {
	position: absolute;
	display: block;
	right: 5px;
	top: 2px;
	width: 25px;
	height: 23px;
	z-index: 5;
	cursor: pointer;
	text-indent: -9999px;
	border: 0 none !important;
	padding: 0;
	margin: 0;
	background: transparent url(../graphics/buttons/btn_search-go.png) left top no-repeat scroll;
}
#wrapper .article-post-date {
	font-size: 1.5em;	
	color: #000;
}

#wrapper .menu {
	width: auto;
	list-style: none;
}
#wrapper #access {
	border: 0 none;
	height: auto;
	width: 910px;
	float: left;
	clear: right;
	margin: 0;
}
#wrapper #access .menu-bar {
	position: relative;
	line-height: 31px;
	height: 31px;
	margin-top: 135px;
	border: dotted #d5d5d5;
	border-width: 1px 0;	
}
#wrapper #access .menu-main-decor-left {}
#wrapper #access .menu-main-decor-right {}
#wrapper #access .menu { /* main menu */
	margin: 0;
	min-width: 500px;
}
#wrapper .main-aside ul {
	padding: 0;
	margin: 0;
}

#wrapper .post .more a,
#wrapper .page .more a
{
	margin-left: 6px;	
}


/* Breadcrumbs */

/* Page/Post Entry styles */
#wrapper .benton {
	color: #53537b;
	text-transform: uppercase;
	line-height: normal;
	margin: 0 0 10px;
}
#wrapper h1.benton {
	font-size: 21px;
}
#wrapper h2.benton {
	margin-top: 20px;
	font-size: 17px;
	line-height: 1.5em;
}

#wrapper .entry-title,
#wrapper .page-title
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 2.4em;
	color: #333;
	line-height: normal;
	margin: 0 0 25px;
	padding: 0;
}
#wrapper .entry-title a,
#wrapper .page-title a
{
	color: #333;
	text-decoration: underline;
}
#wrapper .entry-title a:hover,
#wrapper .page-title a:hover
{
	text-decoration: none;
}
#wrapper .entry-title.hidden,
#wrapper .page-title.hidden
{
	display: none; /* set in meta */
}
#wrapper h1.page-title {
	margin-bottom: 15px;
}
#wrapper h2.entry-title {
}
#wrapper h3.sub-title {
	font-size: 1.7em;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #990000;
	margin: 10px 0 5px;
}
#wrapper h4.sub-title {
	font-size: 1.4em;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #990000;
	margin: 10px 0 5px;
}

#wrapper .page-title span {
	font-style: normal;
}

#wrapper .entry-content {
	padding: 0;
}
body #wrapper .hentry {
	width: auto;
	padding-bottom: 10px;
	position: relative;
}
body.page #wrapper .hentry {
	padding: 0;
}


#wrapper .entry-meta {
	font-size: 1em;
	font-style: normal;
	line-height: normal;
}


/* Buttons */




/* Widgets */
#wrapper .aside ul.xoxo,
#wrapper .aside ul.xoxo li,
#wrapper .aside ul.xoxo ul
{
	margin: 0;
	padding: 0;
	font-size: 1em;
}

#wrapper .aside ul.xoxo ul.ve-ul-bullets {
	margin-top: 8px;
	margin-bottom: 18px;
	font-size: 1.2em;
}
#wrapper .aside ul.xoxo ul.ve-ul-bullets li {
	margin-bottom: 8px;
}


/* Primary & Secondary Widgets */

#wrapper ul.xoxo li.widget-hide-title h3.widgettitle {
	display: none; /* custom title format */
}
#wrapper #secondary li.widgetcontainer h3.widgettitle {
    color: #666;
    font-size: 1.1em;
    font-weight: normal;
	font-style: normal;
    line-height: normal;
    margin: 0 0 10px;
    padding: 0;
	text-transform: uppercase;
}
#wrapper #secondary li.widgetcontainer {
	margin-bottom: 28px;
}
#wrapper #secondary li.widgetcontainer p {
	font-size: 1.2em;
	color: #4e4e4e;
}

#wrapper ul.xoxo li.widget-ad {
	overflow: hidden; /* stop bleed over from ad size */
	margin: 0;
	padding: 0;
}
#wrapper ul.xoxo li.widget-ad p {
	margin: 0; /* remove margins */
}
#wrapper ul.xoxo li.widget-ad > div {
	margin: 0 auto; /* center ads */
}


/* "navigation" style */
#wrapper #primary li.widget_nav_menu h3.widgettitle {
	font-size: 1.1em;
	color: #666;
	text-transform: uppercase;
	margin-bottom: 7px;
}
#wrapper #primary li.widget_nav_menu li {
	color: #333;
	font-size: 1.1em;
	text-transform: uppercase;
	list-style: url(../graphics/icons/bullet-black-arrow.gif);
	margin-left: 12px;
	line-height: normal;
	margin-bottom: 8px;
}
#wrapper #primary li.widget_nav_menu li a {
	color: #333;
	text-decoration: none;
}
#wrapper #primary li.widget_nav_menu li a:hover {
	text-decoration: underline;
}
#wrapper #primary li.widget_nav_menu li.current-menu-item a {
	color: #990000;
}

#wrapper #primary li.widget-left-badge {
	margin: 20px 0;
}
#wrapper #primary li.widget-left-badges {
	margin: 20px 0;
}
#wrapper #primary li.widget-left-badges img {
	display: block;
	margin: 10px 0;
}

#wrapper #secondary li.widget-tag-cloud  .tagcloud {
	text-align: justify;
}
#wrapper #secondary li.widget-tag-cloud .tagcloud a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	text-decoration: none;
	margin: 0 7px 5px 0;
	line-height: 1em;
}
#wrapper #secondary li.widget-tag-cloud .tagcloud a:hover {
	text-decoration: underline;
}


#wrapper #secondary li.widget-subscribe-newsletter form#feedburner_email_widget_sbef {
	background-color: #F5F5F5;
    border: 1px solid #BFBFBF;
    border-radius: 4px 4px 4px 4px;
	position: relative;	
}
#wrapper #secondary li.widget-subscribe-newsletter input#feedburner_email_widget_sbef_email {
    background-color: #F5F5F5;
    border: 0 none;
    color: #666666;
    font-size: 1.1em;
    height: auto;
    margin: 0 40px 0 10px;
    padding: 6px 0 7px;
    width: 250px;
}
#wrapper #secondary li.widget-subscribe-newsletter input#feedburner_email_widget_sbef_submit {
    background: url(../graphics/buttons/btn_subscribe-go.png) no-repeat scroll left top transparent;
    border: 0 none !important;
    cursor: pointer;
    display: block;
    height: 23px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 5px;
    text-indent: -9999px;
    top: 2px;
    width: 25px;
    z-index: 5;	
}


/* General */
#wrapper .rc4px {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#wrapper .rc8px {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
#wrapper .rc16px {
	border-radius: 16px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
}
#wrapper a.external.no-external-icon {
	background: none !important;
	padding-right: 0 !important;	
}


/* Gravity Forms: ALL */
#wrapper .gform_wrapper {
	max-width: none;
}
#wrapper .gform_wrapper h1 {
	font-size: 18px;
	margin-bottom: 10px;
}
#wrapper .gform_wrapper .ginput_container input[type="text"],
#wrapper .gform_wrapper .ginput_container input[type="password"],
#wrapper .gform_wrapper .ginput_container input[type="email"],
#wrapper .gform_wrapper .ginput_container input[type="url"]
{
	font-size: 13px;
	width: 200px !important;
}	
#wrapper .gform_wrapper .ginput_container select {
	font-size: 13px;
	padding: 0;	
	width: 210px !important;
	margin: 0;
}
#wrapper .gform_wrapper .ginput_container textarea {
	font-size: 13px;
	width: 440px !important;
	resize: vertical;
}
#wrapper .gform_wrapper .ginput_container #recaptcha_table input {
	width: 145px !important;
}
#wrapper .gform_wrapper input[type="submit"] {
	text-indent: -9999px;
	width: 142px;
	height: 39px;
	opacity: 1;
	border: 0 none;
}
#wrapper .gform_wrapper input[type="submit"]:hover {
	opacity: 0.8;
}
#wrapper .gform_wrapper input[type="submit"]:active,
#wrapper .gform_wrapper input[type="submit"]:focus
{
	outline: 0 none;
}
#wrapper .gform_wrapper .ginput_container label {
	letter-spacing: normal;
}
#wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
#wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container
{
	margin-top: 0;
}	
#wrapper .gform_wrapper .ginput_container + .gfield_description.validation_message {
	padding: 0 !important;
}
#wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin: 4px 0 !important;
}
#wrapper .gform_wrapper li.gfield .gfield_description {
	font-size: 1em;
}
#wrapper .gform_wrapper .gform_footer {
	margin: 0;
}



/* Widgets in Footer */
#wrapper #subsidiary li.widgetcontainer h3.widgettitle {
	display: none;	
}
#wrapper #subsidiary li.widgetcontainer p {
	padding-left: 4px;
	padding-right: 4px;
}
#wrapper #subsidiary #first {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: left;	
}
#wrapper #subsidiary #second,
#wrapper #subsidiary #third
{
	display: none;
}



/* PageNavi */
#wrapper .wp-pagenavi {
	margin: 0;
}
#wrapper .wp-pagenavi a {
	text-decoration: none !important;
}
#wrapper .wp-pagenavi span.pages {
	margin-right: 20px !important;
}
#wrapper .wp-pagenavi a,
#wrapper .wp-pagenavi a:link,
#wrapper .wp-pagenavi span
{
	margin: 0 4px !important;
}

#wrapper .wp-pagenavi a,
#wrapper .wp-pagenavi .extend,
#wrapper .wp-pagenavi .current
{
	display: none;
}
#wrapper .wp-pagenavi a.previouspostslink {
	display: inline;
	float: left;
}
#wrapper .wp-pagenavi a.nextpostslink
{
	display: inline;
	float: right;
}

/* AddThis */
#wrapper #content .addthis-container {
	height: 24px;
}

#wrapper .cycle-container img {
	margin: 0;
}
			
/* Fluid Columns */
.fluid.one_half{ width:48%; }
.fluid.one_third{ width:30.66%; }
.fluid.two_third{ width:65.33%; }
.fluid.one_fourth{ width:22%; }
.fluid.three_fourth{ width:74%; }
.fluid.one_fifth{ width:16.8%; }
.fluid.two_fifth{ width:37.6%; }
.fluid.three_fifth{ width:58.4%; }
.fluid.four_fifth{ width:79.2%; }
.fluid.one_sixth{ width:13.33%; }
.fluid.five_sixth{ width:82.67%; }
.fluid.one_half, .fluid.one_third, .fluid.two_third, .fluid.three_fourth, .fluid.one_fourth, .fluid.one_fifth, .fluid.two_fifth, .fluid.three_fifth, .fluid.four_fifth, .fluid.one_sixth, .fluid.five_sixth{ position:relative; margin-right:4%; float:left; }
.fluid.last { margin-right:0 !important; clear:right; }	


body.page.hide-signature #wrapper .entry-meta {
	display: none; /* hide on Pages with "Hide Signature" custom field */
}
#wrapper .comment-author.vcard img.avatar {
	width: 30px !important;
	height: 30px !important;
}
#wrapper .entry-meta .author.vcard {
	display: block;	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2.4em;
	color: #990000;
	font-style: italic;
	text-transform: uppercase;
}
#wrapper #content .entry-meta .author.vcard img.avatar {
	padding: 0;
	border: 0 none;
	margin: 0 -10px 0 -20px;
	vertical-align: middle;
}
#wrapper #content #comments-list li {
	margin-bottom: 0;
}
#wrapper #content .entry-utility {
	margin-bottom: 12px;
}
#wrapper #content .entry-utility a {
	font-style: normal;
}
#wrapper #content .entry-utility .comments-link {
	background: transparent url(../graphics/bgs/bg_comment-count.gif) left top no-repeat scroll;
	float: left;
	display: inline-block;
	margin-right: 10px;
}
#wrapper #content .entry-utility .comments-link a {
	display: block;
	width: 43px;
	height: 28px;
	padding-top: 7px;
	text-align: center;
	text-decoration: none;
	color: #333;
}
#wrapper #content .entry-utility .comments-link a:hover {
	text-decoration: underline;
}
#wrapper #content .entry-utility .meta-prep-entry-date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #999;
	text-transform: uppercase;
	margin-right: 6px;
}
#wrapper #content .entry-utility .entry-date {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333;
}
#wrapper #content .entry-utility .actions {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999;
	line-height: 24px;
}
#wrapper #content .entry-utility .actions a {
	text-transform: uppercase;
	font-style: normal;
	font-size: 11px;
	display: inline-block;
}
#wrapper #content .entry-utility .actions .action-email a span {
	display: none; /* created by AddThis */
}

/*
 * Social Media AddThis Buttons
 * .post links to Post, .home links to homepage
 **/
#wrapper #content .social-toolbox.post {
	position: relative;
}
body.single #wrapper #content .social-toolbox.post {
	background-color: #eee;
	padding: 8px 8px 2px;
	margin: -10px 0 25px;
	min-height: 30px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
body.home #wrapper #content .social-toolbox.post {
	float: right;
	display: inline-block;
	width: auto;
}
body.single #wrapper #content .entry-utility .social-toolbox.post { /* Bottom of Post only */
	margin-top: 1px;
}
body.home #wrapper #content .social-toolbox.post .fb_edge_widget_with_comment .fb_edge_comment_widget {
	display: none; /* Hide comments flyout on homepage */
}
#wrapper #content .social-toolbox.post a.addthis_button_stumbleupon_badge {
	margin-top: 3px;	
}
#wrapper #content .social-toolbox.post a.addthis_button_pinterest_pinit {
	width: 40px !important;
	overflow: hidden;
	margin-top: 1px;	
}
body.home #wrapper #content .social-toolbox.post a.addthis_button_facebook_like {
	width: 48px !important;
	overflow: hidden;
}
#wrapper #content .social-toolbox.home {
	float: right;
	display: inline-block;
	width: auto;
	border: 1px solid #990000;
	padding: 5px;
	margin-top: -20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#wrapper #content .social-toolbox.home .follow-text {
	font-size: 11px;
	color: #990000;
	text-align: center;
	margin: 0 0 7px;
}
#wrapper #content .social-toolbox.home a.newsletter {
	display: inline-block;
	clear: both;
	margin-bottom: 2px;
}
/* */

#wrapper a.read_more {
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	margin: 5px 0 0 0;
	padding: 0 4px 0 8px;
	display: block;
	width: 84px;
	clear: both;
	white-space: nowrap;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	background: #6b0000 url(../graphics/bgs/bg_read-more_x.gif) left top repeat-x scroll;
	background-image: linear-gradient(top, rgb(201,0,0) 0%, rgb(151,0,0) 50%, rgb(107,0,0) 100%);
	background-image: -o-linear-gradient(top, rgb(201,0,0) 0%, rgb(151,0,0) 50%, rgb(107,0,0) 100%);
	background-image: -moz-linear-gradient(top, rgb(201,0,0) 0%, rgb(151,0,0) 50%, rgb(107,0,0) 100%);
	background-image: -webkit-linear-gradient(top, rgb(201,0,0) 0%, rgb(151,0,0) 50%, rgb(107,0,0) 100%);
	background-image: -ms-linear-gradient(top, rgb(201,0,0) 0%, rgb(151,0,0) 50%, rgb(107,0,0) 100%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, rgb(201,0,0)),
		color-stop(0.5, rgb(151,0,0)),
		color-stop(1, rgb(107,0,0))
	);


}
#wrapper .entry-content a.read_more span {
	font-size: 15px;
	vertical-align: top;
	display: inline-block;
	margin: 0 0 0 5px;
}

/*]]>*/
